Commit 2a7abceb authored by Natanael Copa's avatar Natanael Copa
Browse files

main/xfce4: upgrade to 4.8_pre3

parent c9d80a14
# Contributor: Natanael Copa <ncopa@alpinelinux.org>
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=xfce4
pkgver=4.8_pre2
pkgver=4.8_pre3
pkgrel=0
pkgdesc="XFCE 4 meta package"
url="http://www.xfce.org"
arch="x86 x86_64"
arch="noarch"
license="GPL"
depends="
exo>=0.5.5
gtk-xfce-engine>=2.6.0
thunar>=1.1.6
exo>=0.5.6
gtk-xfce-engine>=2.7.0
libxfce4ui>=4.7.6
libxfce4util>=4.7.5
xfce-utils>=4.7.4
xfce4-appfinder>=4.7.2
xfce4-panel>=4.7.7
xfce4-session>=4.7.3
xfce4-settings>=4.7.7
xfconf>=4.7.5
xfdesktop>=4.7.5
xfwm4>=4.7.4
garcon
libxfce4util>=4.7.4
libxfce4ui>=4.7.5
mousepad
tango-icon-theme
terminal
thunar>=1.1.5
ttf-dejavu
xfce-utils>=4.7.3
xfce4-appfinder>=4.7.1
xfce4-mixer
xfce4-panel>=4.7.6
xfce4-session>=4.7.2
xfce4-settings>=4.7.6
xfconf>=4.7.4
xfdesktop>=4.7.4
xfwm4>=4.7.3
"
makedepends=
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment